.top-minus-5 {
    margin-top: -5px;
  }
  
  .top-minus-8 {
    margin-top: -8px;
  }
  
  .top-minus-42 {
    margin-top: -42px;
  }
  
  
  .e-ddl{background: #ffffff;}

.e-grid.e-wrap .e-rowcell,
.e-grid.e-wrap .e-columnheader .e-stackedheadercelldiv,
.e-grid.e-wrap .e-columnheader .e-headercelldiv {
  height: Auto;
  line-height: 18px;
  overflow-wrap:normal;
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap:normal;
}

.view-btn {
  width: 20px;
  height: 20px;
  object-fit: contain;
  cursor: pointer;
}

 /* css from advanced search  start*/
 .emptySearch{
  width: 180px;
  border: none;
  font-size: 18px;
  /* font-style: italic;
  margin-top: -5px; */
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-weight: 55roman;
  padding-left: 5px;
}

.search{
  width: 180px;
  border: none;
  font-size: 13px;
  font-style: normal;
  padding-left: 5px;
}
.btn:focus,.btn:active{outline-width: 0px;box-shadow:none }
.emptySearch:focus,.search:focus
{outline-width: 0px;
font-size: 13px;
margin-top: 0px;
font-style: normal;}

.dropdown-menu.show
{
  font-size: 13px;
}

.border-light {
  border-color: #cccccc!important;
  border-top-color: #cccccc !important;
  border-right-color: #cccccc !important;
  border-bottom-color: #cccccc !important;
  border-left-color: #cccccc !important;
}
.dropdown-item:active {
  background-color: #cccccc;
}
/* css from advanced search  end*/
